
@import url(http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext);

body { background:url(img/bodybg.jpg) center top no-repeat;}

#tplwrap { width: 1020px; margin: 0 auto;}

#top { position:relative; }
#logo { margin:100px 0 0 50px;display:block;float:left;}
#topslideshow { float:right;}

.innerdiv { margin:0 15px; }
.white { background:white;}
.shadowed { box-shadow: 0px 0px 10px rgba(0,0,0,.5); }
.padding { padding:15px;}
#topmenu { font-size:11px;text-align:right; position:absolute;top:0;left:0;right:0;z-index:1;background:url(img/toppan.png) center top no-repeat;height:80px;}
#topmenu ul, #topmenu li { margin:10px 15px 0 0 ;padding:0;list-style: none; }
#topmenu li { display:inline; }
#topmenu li a { display: inline-block;color:#fff;padding:0px 5px;}

#hmenu { background:url(img/topmenubg.png) center top no-repeat;padding:10px 10px; }
#hmenubg { padding:7px;border-radius: 10px;border:1px solid #4f638b}

#hmenu ul { text-align:center; background:url(img/topmenugradient.png) left top repeat-x;margin:0 auto;border-radius: 10px;box-shadow: 0px 0px 10px rgba(0,0,0,.8)}
#hmenu ul, #topmenu li { margin:0;padding:0;list-style: none; }
#hmenu li { display:inline; }
#hmenu li a { font-weight:bold;display: inline-block;color:#fff;padding:10px;background:url(img/menudivider.png) right center no-repeat;text-transform: uppercase;}
#hmenu li.last a { background:none;}


#leftpanel .submenutitle {  font-weight:normal;font-size:160%;font-family: 'Open Sans', sans-serif; line-height: 40px;margin:10px 0;}
#submenu ul, #submenu li { margin:0;padding:0;list-style: none; }
#submenu ul { }
#submenu li a { line-height:110%;display: block; padding:5px 5px; color:#222;border-top:1px solid #eee;background:url(img/submenudot.png) 200px center no-repeat;font-size:12px; }

#submenu li a {
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;

}
#submenu li a { padding-right:25px; }
#submenu li a:hover { padding-right:10px; padding-left:25px; color:#fff;background:#466798 url(img/submenudot.png) 10px center no-repeat;text-decoration: none;}
#submenu li.active a { color:#fff;background:#466798;display: block; padding:10px 5px;font-weight:bold; }



#footer { background:url(img/footerbg.png) left top repeat-x;color:#fff;font-size:12px; }
#footer a { color:white;}


#tplwrap h2 { font-family: 'Open Sans', sans-serif;font-weight:bold;font-size:140%;}
#tplwrap h3 { font-family: 'Open Sans', sans-serif;font-weight:normal;font-size:120%; }

#content h1,#content h2,#content h3,#content h4 { font-family: 'Open Sans', sans-serif; }
#content h1 { font-weight:normal;font-size:180%;line-height: 100%; }
#content h2 { font-weight:normal;font-size:140%;line-height: 100%;border-bottom:1px solid #ddd;padding-bottom:10px; }
#content h3 { font-weight:normal;font-size:110%;line-height: 100%;color:#51A6CD;font-weight: bold; }
#content h4 { font-weight:bold;font-size:110%;line-height: 100%; }
#content table { width:100%;}
#content table,#content td,#content th { border-collapse: collapse;}
#content table td { padding:5px;border:1px solid #ddd;}



#actions ul, #actions li { margin:0;padding:0;list-style: none }
#actions li { }
#actions ul { background:#efefef;padding:5px;height:155px;width:100%;}
#actions .actionitem { background:#f5f5f5;padding:0px;margin-bottom:1px;font-size:75%;border-bottom:1px solid #eee; }
#actions li a { }
#actions .actiondate {padding:5px 5px;background:#2D5B8D;display:inline-block;width:60px;color:#fff;}

#content .thumbnail { border:none;box-shadow: none; }

.minipanel { float:left;width:125px;height:125px;margin:5px;position:relative;}
.minipanel .mpin { padding:0px 10px;text-align:center;}
.mplink { position:absolute;z-index:9999;bottom:0;width:100%;text-align: center;display:block;background:url(img/topmenugradient.png) left top repeat-x;padding:5px 0px;color:#fff;text-decoration: none;}
/*.minipanel .mpimg { background:url(img/minipanelrow.png) center bottom no-repeat;display:block;}*/

#footer .innerdiv { padding:20px 20px;}

#robot { margin:20px 10px 10px 10px;padding-left:130px;background:url(img/robot.jpg) no-repeat;}
#robot h2 { line-height: 100%;}

.componentFile { padding:10px;background:#f5f5f5 url(img/download.png) 10px center no-repeat;padding-left:40px; border-radius: 10px;box-shadow: 0px 0px 10px rgba(0,0,0,.4);margin:10px 20px; }
.componentFile:hover { background-color:#fff; }
.componentFile:hover a { color:#000; }

.componentImageThumb { display:block;width:90%;margin:5px auto;}

.breadcrumb { padding: 8px 0px; margin: 0;background: none; }

.boxin h2 { color:#ffcc00; }
.boxin a { color:#fff; }

.pagethumb { height:230px;display:block;}
#content .componentMenuSubpages .thumb { max-height: none}

#navigator { padding:0px 10px;background:#eee;margin:0px 15px;line-height: 100%;font-size:90%;}


#menuid-11605 a { width:15px;height: 12px; background:url(img/enflag.png) left center no-repeat; }
#menuid-11605 a span { display: none;}